About NICSettingTool

 About Network Card Setup

The Network Card Setup allows you to set up and configure the network card settings of all supporting printers found over a local network. Its main features allow you to:

- Configure the IP address
- Configure the printer settings
- Restart the printer
- View status information via a web page


Menu - File

 File Menu

The File menu offers the following commands:

Discover Printer(s): | Discover all supporting printers.
Exit: | Exit the application.


Menu - Setting

 Settings Menu

The Settings menu allows you to choose from the following options:

Setting Printers: | Configure various settings for the printer selected.
Restart Printer: | Restart the printer.
Display Web Page: | Display a web page containing status information for the selected printer.
Change Password: | Change the administration password for the printer selected.


Menu - Option

 Option Menu

The Options menu allows you to choose from the following options:
Environmental Settings: Change the printer discovery condition/communication condition/display items.


Menu - Help

 Help Menu

The Help menu allows you to choose from the following options:

Help: | Display the help file.
About Network Card Setup: | Display the version number.


Tool Bar

 Toolbar

The toolbar is displayed across the top of the application window, below the menu bar. It provides quick mouse access to the various tools used in this application.

Click To

Discover all supporting printers
Display the Printer Settings window allowing you to configure the IP address etc
Display information for the specified printer on a Web Page
Display the version and copyright info


Function - Printer Discovery

 Discovering a Printer

Use one of the following methods to discover a printer over the network:

1. When the search criteria is not set:
1-1. Select [Options]-[Environmental Settings].
1-2. Go to the Discover Printer(s) tab to set the printer discovery criteria.
1-3. Check the Search Local Subnets box to enable a search for all printers over local subnets.
1-4. Click [OK] to confirm when any changes have been made.

2. When the search criteria is set:
2-1. Select [File] - [Discover Printer(s)].
Or alternatively, select the Discover Printer(s) icon in the Tool Bar.


Function - IP Address Setting

 Setting the IP address

Follow the procedure below to set the printer IP address.
  1. Select [Settings] - [Printer Settings] using the menu or the icon on the Tool Bar.
  2. Select the IP Address tab on the Printer Settings window.
  3. Select the appropriate IP acquisition method from the choices displayed.
  4. If you choose Manual, you can manually configure the settings.
  5. Enter appropriate values in the fields for the IP Address, Subnet Mask and Default Gateway Address.
  6. Click [Apply].
  7. If the Enter Password window is shown, enter the appropriate password to confirm the settings.
  8. When Setup is finished, the Setup Complete window will appear.
  9. If you need to restart the printer following the setup, click [Restart] on the Setup Complete window.
  10. If you do not want to restart the printer immediately, click [OK] to close the window.
    Use the Restart function when you need to restart the printer later


Function - Printer Setting (Web)

 Executing the Web Page Setting

Follow the procedure below to set the Web Page for the specified printer
  1. Select [Settings] - [Printer Settings] using the menu or the icon on the Tool Bar.
  2. Select the Web Page Setting tab on the Printer Settings window shown.
  3. Select an option by clicking one of the radio buttons.
  4. Click [Apply].
  5. If the Enter Password window is shown, enter the appropriate password to confirm the settings.
  6. When Setup is finished, the Setup Complete window will appear.
  7. If you need to restart the printer following the setup, click [Restart] on the Setup Complete window.
  8. If you do not want to restart the printer immediately, click [OK] to close the window.
    Use the Restart function when you need to restart the printer later.


Function - Printer Restart

 Restarting the Printer

To restart the printer:
  1. Select [Settings] then click [Restart Printer] from the list of options provided
Alternatively, you can right click over a selected printer and choose [Restart Printer] from the menu which appears.


Function - Web Page

 Displaying Information via a Web Page

Highlight a printer from those displayed on the main screen by clicking one.
  1. Select [Settings]-[Display Web Page]
  2. If the Web Page setting is disabled, an error message will appear.
If this occurs, you can enable the Web Page setting from the Enable/Disable Web Page function, and then try again.


Function - Password Chagne

 Changing the Password

Follow the procedure below to change the password.
  1. Select [Settings]-[Change Password]
  2. Type in the old password and the new password where prompted in the Change Password window displayed.
  3. Click [OK].
  4. When setup is finished, the Setup Complete window will appear.
  5. If you need to restart the printer following the setup, click Restart on the Setup Complete window.
  6. If you do not want to restart the printer immediately, click OK and close the window.
    Use the Restart function when you need to restart the printer later


Command - Environment Setting

 Environmental Settings (Options Menu)

This option allows you to change various options such as:

- Printer Discovery Settings
- Printer Communication Settings
- Printer Display Items


Command - Exit

 Exit

Closes the application.

Shortcuts
Mouse: Double-click the application's Control Menu button.

Keys: ALT+F4


Command - Help

 Help (Help Menu)

Display the Network Card Setup help file.


Command - Password Change

 Change Password (Settings Menu)

This option allows you to change the password for the selected printer.


Command - Printer Discovery

 Discover Printer(s) (File menu)

For more about the printer discovery method, please see Discovering a Printer


Command - Pinter Restart

 Restart Printer (Settings Menu)

Select this to Restart the selected printer.


Command - Printer Setting

 Printer Settings (Settings Menu)

Allows you to configure the IP address/Web Page Setting for the specified printer.


Command - Version Information

 About Network Card Setup (Help menu)

Display the version and copyright information for the utility.


Command - Web Page

 Display Information via a Web Page (Settings Menu)

Select this to displays status information for the specified printer to a web page